[package]
name = "loreweaver"
version = "0.3.1"
edition = "2024"
description = "Converts a blog repository into an SQLite database using the Tavern blog system."
repository = "/CyberMages/tavern"
authors = ["CyberMages LLC <Software@CyberMagesLLC.com>",
           "Jason Travis Smith <Myrddin@CyberMages.tech>"]
readme = "README.md"
license = "Apache-2.0"

[dependencies]
clap = { version = "4.5.46", features = ["derive"] }
tavern = { version = "0.3.0", path = "../tavern", registry = "cybermages", features = ["publisher"] }
tokio = { version = "1.47.1", features = ["rt-multi-thread", "macros"] }
